Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
faiss::gpu::IntToIdxType Struct Reference

## Public Member Functions
__device__ faiss::Index::idx_t | operator() (int v) const

## Detailed Description

Definition at line 21 of file ConversionOperators.cuh.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/gpu/utils/ConversionOperators.cuh